.info-box {
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.125), 0 1px 3px rgba(0, 0, 0, 0.2);
    border-radius: 0.25rem;
    background-color: #3c8dbc;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 1rem;
    /*min-height: 80px;*/
    padding: .5rem;
    position: relative;
    width: 100%;
}

.info-box .progress {
    background-color: rgba(0, 0, 0, 0.125);
    height: 2px;
    margin: 5px 0;
}

.info-box .progress .progress-bar {
    background-color: #fff;
}

.info-box .info-box-icon {
    border-radius: 0.25rem;
    -ms-flex-align: center;
    align-items: center;
    display: -ms-flexbox;
    display: flex;
    font-size: 1.875rem;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    width: 70px;
}

.info-box .info-box-icon > img {
    max-width: 100%;
}

.info-box .info-box-content {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    justify-content: center;
    line-height: 1.8;
    -ms-flex: 1;
    flex: 1;
    padding: 0 10px;
    overflow: hidden;
}

.info-box .info-box-number {
    display: block;
    margin-top: .25rem;
    font-weight: 700;
}

.info-box .progress-description,
.info-box .info-box-text {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.info-box .info-box .bg-primary,
.info-box .info-box .bg-gradient-primary {
    color: #fff;
}

.info-box .info-box .bg-primary .progress-bar,
.info-box .info-box .bg-gradient-primary .progress-bar {
    background-color: #fff;
}

.info-box .info-box .bg-secondary,
.info-box .info-box .bg-gradient-secondary {
    color: #fff;
}

.info-box .info-box .bg-secondary .progress-bar,
.info-box .info-box .bg-gradient-secondary .progress-bar {
    background-color: #fff;
}

.info-box .info-box .bg-success,
.info-box .info-box .bg-gradient-success {
    color: #fff;
}

.info-box .info-box .bg-success .progress-bar,
.info-box .info-box .bg-gradient-success .progress-bar {
    background-color: #fff;
}

.info-box .info-box .bg-info,
.info-box .info-box .bg-gradient-info {
    color: #fff;
}

.info-box .info-box .bg-info .progress-bar,
.info-box .info-box .bg-gradient-info .progress-bar {
    background-color: #fff;
}

.info-box .info-box .bg-warning,
.info-box .info-box .bg-gradient-warning {
    color: #1f2d3d;
}

.info-box .info-box .bg-warning .progress-bar,
.info-box .info-box .bg-gradient-warning .progress-bar {
    background-color: #1f2d3d;
}

.info-box .info-box .bg-danger,
.info-box .info-box .bg-gradient-danger {
    color: #fff;
}

.info-box .info-box .bg-danger .progress-bar,
.info-box .info-box .bg-gradient-danger .progress-bar {
    background-color: #fff;
}

.info-box .info-box .bg-light,
.info-box .info-box .bg-gradient-light {
    color: #1f2d3d;
}

.info-box .info-box .bg-light .progress-bar,
.info-box .info-box .bg-gradient-light .progress-bar {
    background-color: #1f2d3d;
}

.info-box .info-box .bg-dark,
.info-box .info-box .bg-gradient-dark {
    color: #fff;
}

.info-box .info-box .bg-dark .progress-bar,
.info-box .info-box .bg-gradient-dark .progress-bar {
    background-color: #fff;
}

.info-box .info-box-more {
    display: block;
}

.info-box .progress-description {
    margin: 0;
}

